.clp .espot_priceCompare_addToList {
padding-bottom: 0px;
width: 200px;
margin: 0;
}

.clp {
width: 230px;
}

.clp h2.hoverHead {
margin: 7px 0px;
width:auto !important;
line-height: 18px;
}

.clp #wellnesskeys {
top:0;
}

.clp #wellnesskeys li {
	display: inline;
	line-height: 24px;
	margin: 0em .5em .5em 0em;
}

.clp .espot_priceCompare_Middle {
background-color: yellow; 
padding-left: 5px;
}

.clp .espot_priceCompare_addToListV2_text {
font-weight: bold;
font-size: 12px;
}

.clp .espot_priceCompare_addToListV2_btnRight, .clp .espot_priceCompare_addToListV2_text, .clp .espot_priceCompare_addToListV2_btnLeft {
width: 30px;
height: 25px;
vertical-align: middle;
text-align: center;
}

.clp .espot_priceCompare_addToListV2_btnRight a, .clp .espot_priceCompare_addToListV2_btnLeft a {
line-height: 1px;
}

.clptop {
background-color: #E70034;
}

.clpProd {
padding:10px;
width:530px;
}

/* CSS Document */
.espot_priceCompare
{
	position: relative;
	margin:0px 0px 10px 0px;
	float: right;
}
.espot_priceCompare_top
{
	background: url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/bg_espotTop.gif') top left no-repeat;
	width:199px;
	height:10px;
	line-height:10px;
	overflow:hidden;
}

.espot_priceCompare_border
{
	background: url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/bg_espotMiddle.gif') top left repeat-y;
	width:199px;
}

.espot_priceCompare_bottom
{
	background: url('/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/bg_espotBottom.gif') top left no-repeat;
	width:199px;
	height:13px;
	line-height:13px;
	overflow:hidden;
}

.espot_priceCompare_BottomSpacer
{
	height:10px;
	line-height:10px;
}

.espot_priceCompare_content
{
	padding-left:4px;
	padding-right:8px;
}

.espot_priceCompare_border_table
{
	position: relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:17px;
	top:12px;
	padding-bottom:10px;
	margin-left:3px;
}

.espot_priceCompare_product_left
{
	padding-right:5px;
}

.espot_priceCompare_product_right
{
	width:100px;
}

.espot_priceCompare_product_qty
{
	width:6px;
	padding-top:4px;
}

.espot_priceCompare_product_size
{
	padding-top:15px;
}
/***************
* ESPOT COPY
****************/
.espot_priceCompare_title
{
	background:#FFFFFF;
	font-size:15px;
	line-height:18px;
	color:#000000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	width:183px;
	text-align:left;
	padding:2px 0px 5px 7px;
}

.espot_priceCompare_product_size, .espot_priceCompare_product_location
{
	font-size:11px;
	line-heigth:13px;
}

.espot_priceCompare_copy_bold { font-weight:bold; }

/***************
* PRICE COMPARE
****************/
.espot_priceCompare_Box
{
	border-top:1px solid #C4A28E;
	border-bottom:1px solid #C4A28E;
}

.espot_priceCompare_Top img
{
	display:block;
	padding:5px 0px 2px 6px;
}

.espot_priceCompare_Middle
{
	background:#FFFAAD;
	padding: 6px 0px 2px 0px;
	height:24px;
	overflow:hidden;
}

.espot_priceCompare_Table
{
	font-size:10px;
}

.espot_priceCompare_Table_left { padding-left:2px; width:58px; }
.espot_priceCompare_Table_right { padding-left:2px; width:30px; }

/* product details link */
.espot_priceCompare_productDetails_link a:link, .espot_priceCompare_productDetails_link a:active, .espot_priceCompare_productDetails_link a:visited, .espot_priceCompare_productDetails_link a:hover
{
	padding-left:5px;
	font-size:11px;
	text-decoration:underline;
	color:#0258B0;
}

/* mimic's hr */
.espot_priceCompare_hr
{
	border: 0;
  	width: 100%;
	color: #000000;
	background-color: #CCCCCC;
	height:1px;
	line-height:1px;
}

.espot_priceCompare_hr_padding
{
	padding: 0px 0px 10px 2px;
}
 
/***************
* ADD TO LIST
****************/

.espot_priceCompare_addToList
{
	position: relative;
	width:160px;
	margin-left:10px;
	padding-bottom:10px;
	
}

.espot_priceCompare_addToList a:link, .espot_priceCompare_addToList a:visited, .espot_priceCompare_addToList a:active 
{
	outline:0px;
}

/* text box for qty lives in here */
.espot_priceCompare_addToListV2_middle
{
	width:28px;
}

/* text box style */
.espot_priceCompare_addToListV2_text
{
	width:20px;
	border:1px solid #E3E3EB;
	text-align:center;
	color:#000000;
	font-size:10px;
	line-height:22px;
	height:21px;
}

/* - */
.espot_priceCompare_addToListV2_btnLeft
{
	width:22px;
}

/* + */
.espot_priceCompare_addToListV2_btnRight
{
	width:32px;
}

.espot_priceCompare_addToListV2_addBtn
{
	padding-left:2px;
}



/***************
* ESPOT ELEMENTS
****************/
.espot_priceCompare_textbox
{
	margin-top:5px;
	width:15px;
	border: 1px #968456 solid;
	font-size:11px;
	color:#968456;
}

.espot_priceCompare_image
{
	width:90px;
	height:90px;
}